Bug 3238 - Not implemented option
: Not implemented option
Status: RESOLVED FIXED
: GRAM
general
: 3.9.5
: PC Linux
: P3 normal
: 4.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2005-04-27 17:54 by
Modified: 2006-04-07 16:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 17:54:19
"-gridftp-url" option is not implemented in
$GLOBUS_LOCATION/setup/globus/setup-gram-common.pl

globus@linux:~/bin/gt395/setup/globus> ./setup-gram-service-common -help
Running ./setup-gram-service-common
Determining system information...
Usage: /home/globus/bin/gt395/setup/globus/setup-gram-common.pl [options]
(package-name|p) <package>
           /home/globus/bin/gt395/setup/globus/setup-gram-common.pl --help|-help|-h
With options (all taking a parameter):
        -executable-job-service-name, -e       name of MJS
        -multi-job-service-name, -M            name of MMJS
        -globus-location, -g                   location of Globus installation
        -cputype, -c
        -manufacturer, -m
        -os-name, -o
        -os-version, -v
        -condor-arch, -a
        -condor-os, -O
        -gridftp-url, -f
        -x509-cert-dir, -x
        -tcp-port-range
        -staging-protocol
        -staging-host
        -staging-port
        -staging-subject


globus@linux:~/bin/gt395/setup/globus> ./setup-gram-service-common -gridftp-url
gsiftp://linux:2811
Running ./setup-gram-service-common
Determining system information...
Unknown option: gridftp-url
------- Comment #1 From 2005-08-30 13:46:50 -------
Fixed in 4.0.0